@charset "utf-8";

.irodama{
	width:124px;
	height:124px;
	border-radius:62px;
	overflow: hidden;
	background-color: #ccc;
}
.irodama.color_rspk100200{
	background-color: #ee8d9a;
}
.irodama.color_rsrd700{
	background-color: #cf718c;
}
.irodama.color_rsrd500600{
	background-color: #86264d;
}
.irodama.color_rsrd300{
	background-color: #ae5859;
}
.irodama.color_pk300700{
	background-color: #dc90a1;
}
.irodama.color_vi400{
	background-color: #c04e91;
}
.irodama.color_rs400{
	background-color: #c1385c;
}
.irodama.color_pk300{
	background-color: #e66c69;
}
.irodama.color_pk400{
	background-color: #ee6186;
}
.irodama.color_rd300{
	background-color: #b35744;
}
.irodama.color_rd400{
	background-color: #cc2c3d;
}
.irodama.color_or400{
	background-color: #e8633e;
}
.irodama.color_or100300{
	background-color: #e6824e;
}
.irodama.color_rd700{
	background-color: #a26359;
}
.irodama.color_rd500600{
	background-color: #ab2129;
}
.irodama.color_rd500600_bl{
	background-color: #86264d;
}
.irodama.color_brbe300700{
	background-color: #d47d62;
}
.irodama.color_br600700{
	background-color: #6a3d34;
}
.irodama.color_pkrd100200{
	background-color: #f1baac;
}
.irodama.color_or300{
	background-color: #d46e4f;
}
.irodama.color_rs500600{
	background-color: #652f47;
}


.result .box_other{
	background: #fff url(/beauty/1colorselect/lip/img/img_eye.jpg) no-repeat right bottom;
}

